

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
  /* header */

body > form > header {
  background: white;
  border-bottom: 1px solid #eee;
}

body > form > header p {
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

body > form > header p a {
  display: block;
  height: 60px;
  width: 290px;
  background: url(/images/logo.png) top left no-repeat;
  text-indent: -4000px;
}

body > form > header p span {
  display: block;
  margin: -30px 0 0 320px;
  font-size: 23px;
  letter-spacing: -1px;
  text-shadow: 0px 0px 4px #ccc;
  color: #3a8cbb;
  font-weight: normal;
}

.top-bar ul li {
  margin-left: 10px;
}

.top-bar ul li a {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;  
}

body > form > header li.name img {
  max-width: 210px;
  /* max-width: 173px; */
}

@media only screen and (max-width: 58.75em) {
  body > form > header li.name img {
    max-width: 170px;
    margin-left: 15px;
    margin-top: 5px;
  }
}


/* footer */
   
.footer-container {
  background-color: #2A6080;
  color: white;
}

footer {
  padding: 20px 0;
}

footer h4 {
  font-family: 'Montserrat', sans-serif;
  color: #ecc64f;
  margin: 0 0 15px 0;
  font-weight: normal;
  font-style: normal;
}

footer li {
  font-size: 11px;
  padding: 5px 0;
  margin-bottom: 5px;
  border-bottom: 1px solid #415b73;
}

footer li a {
  color: #afbac4;
}

footer li a:hover {
  color: #fff;
}

footer a {
  color: white;
  text-decoration: underline;
}

footer a:hover {
  color: #ddd;
}

/*client logos */

.client-container {
  padding: 20px 0;
}

.client-container .large-2 {
  height: 70px;
  margin-top: 10px;
  line-height: 4.4em;
}

/********************************
  MAIN CONTENT
*********************************/

.main-content {
  background: #eee url(/images/mainback.png) 0 -180px repeat-x; /* W3C */
  padding-bottom: 20px;
}

.main-content h1 {
  line-height: 1.4em;
  font-size: 1.5em;
  font-family: 'Montserrat', sans-serif;
  color: white;
  margin: 10px 0;
  text-shadow: 2px 2px #1e455b;
}

.main-content h2, .main-content h3 {
  line-height: 1em;
  font-size: 1.4em;
  font-family: 'Montserrat', sans-serif;
  color: #2A6080;;
  margin: 1  0px 0;
  letter-spacing: -1px;
  margin-top: 0;
}

.main-content h2.large {
   text-align: center;
   font-size: 2em;
   font-weight: normal; 
   margin: 20px 0 0 0;
   padding: 0;
}

.main-content p.byline {
   font-family: 'Montserrat', sans-serif;
   text-align: center;
   font-size: 0.9em;
   text-transform: uppercase;
   font-weight: normal; 
   margin: 0 0 30px 0;
   padding: 0;
   color: #666;
}

.main-content figure {
   margin-bottom: 1.25em; 
}

.main-content figure img {
  display: block;
}

.page-content figure figcaption {
  background-color: #2A6080;
  color: white;
  font-size: 0.8em;
  padding: 8px;
  font-style: italic;
}

.page-content, .page-content-fullwidth {
  padding-top: 20px;
  background-color: white;
  border: 1px solid #ddd;  
  border-radius: 2px;  
  padding-bottom: 20px;
}

.page-content pre {
  margin-bottom: 20px; 
  background-color: #eaeaea;
  padding: 10px;
  font-size: 0.9em;
  line-height: 1.4;
  border-left: 8px solid #2A6080;
}

.page-content a {
   text-decoration: underline; 
}

.page-content h2 a, .page-content h3 a {
   text-decoration: none; 
}

@media only screen and (min-width: 48em) {
  .page-content {
    width: 65% !important;
  }
  
  div.section-nav-container {
    min-height: 170px;
  }
}

article.page-content ul li, article.page-content-fullwidth ul li {
  margin-left: 2em;
}

article.page-content ol li, article.page-content-fullwidth ol li {
  margin-left: 2em;
}

img.pageimage {
  margin-bottom: 10px;
}

#map {
  border: 1px solid #ddd;
  border-radius: 2px;
}

.page-content fieldset {
  border: none;
}

.main-content ul ul li {
  margin-left: 60px;
}

/********************************
  SECTION NAVIGATION - SIDE NAV
*********************************/

nav.section-nav {
  background-color: white;
  border: 1px solid #ddd;  
  border-radius: 2px;  
}

nav.section-nav ul {
  list-style: none;
  margin-bottom: 0px;
}

nav.section-nav a {
  display: block;
  padding: 5px 10px;
  border-bottom: 1px solid #ddd;
  margin: 0 5px;
}

nav.section-nav ul li:last-child a {
  border-bottom: none;
}

nav.section-nav a:hover {
  background-color: #eee;
  text-decoration: underline;
}

nav.section-nav li.current a {
  font-weight: bold;
}

section.latest-news {
  margin-top: 15px;
}

.page-navigation h3 {
  font-family: 'Montserrat', sans-serif;
  color: #E3BE4C;
  font-size: 0.9em;
  text-transform: uppercase;
  margin-bottom: 0.5em;
  margin-top: 1em;
}

/********************************
  HERO
*********************************/

.hero {
  background-color: #2A6080;
  padding-top: 1.5em;
  padding-bottom: 0.5em;
  background-image: url(/images/responsive-apps.png);
  background-repeat: no-repeat;
  background-position: center 18px;	
}

.hero h1 {
  line-height: 1.2;
  font-size: 1.9em;
  font-family: 'Montserrat', sans-serif;
  color: white;
  margin: 0 50% 0.4em 3%;
  text-shadow: 2px 2px #1e455b;
}

.hero p {
  color: #ddd;
  font-size: 0.9em;
  margin: 0 53% 0 3%;
}

.hero .button {
	border-radius: 4px;	
	font-size: 1.2em;
	background-color: #3C8BB9;
}

@media only screen and (max-width: 48em) {

  .hero {
    padding-top: 1em;
    padding-bottom: 0.5em;
	background-image: none;
  }

  .hero h1 {
    line-height: 1.1em;
    font-size: 1.4em;
    margin: 0 5%;
  }
  .hero p {
    font-size: 0.8em;
    margin: 10px 5% 0 5%;
  }
  
  .hero p a.button {
    font-size: 1em;
  }
}

/********************************
  BANNER
*********************************/

.banner {
  background-color: #eee;
}

/* promo */

.promos {margin:0 auto;margin-top:20px;}
.promo-text {position: absolute; top: 0}
.promo {  }
.promo p span.line { display: inline-block; background-color: rgba(0, 0, 0, 0.6); margin-left: 20px; padding: 3px 5px; color: white }
.promo-header {font-size: 1.3em;font-weight:bold;color:#FFF;line-height:30px; padding-left: 20px; margin: 0; padding-top: 17px;}
.promo-header span.line { display: inline-block; background-color: rgba(0, 0, 0, 0.6); margin-bottom: 3px; padding: 3px 5px; }
.promo-header span.quote-open { font-size: 40px; position: absolute; left: 9px; top: 17px }
.promo-header span.quote-close { font-size: 40px; position: absolute; padding: 0 0 0 5px; }
.promo-headline {font-size:15px;color:#F90;font-weight:bold;}
p.promo-button { margin-left: 20px }


/********************************
  OUR SERVICES
*********************************/

.services-container {
  padding: 20px 0 15px 0;
  background-color: white;
}

.services h2, .latestnews h2, .client-testimonials-container h2, section.latest-news h2 {
  font-family: 'Montserrat', sans-serif;
  color: #E3BE4C;
  font-size: 0.9em;
  text-transform: uppercase;
  margin-bottom: 1em;
}

.services h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  line-height: 20px;
  margin: 0;
  padding: 0;
}

.services p {
  margin: 0 0 15px 0;
  padding: 0;
  min-height: 40px;
}

@media only screen and (max-width: 48em) {
  .services h3 {
    font-size: 1em;
  }

  .services p {
    font-size: 0.9em;
  }
}

/* latest news */

.news-container > div.row {
  padding: 20px 0 15px 0;
  background-color: #eee;
  border: 1px solid #ddd;
}

.latestnews h3, section.latest-news h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  line-height: 20px;
  margin: 0;
  padding: 0;
  font-weight: normal;
}

.latestnews a:hover, section.latest-news a:hover {
  text-decoration: underline;
}

.latestnews p.meta, section.latest-news p.meta {
  font-size: 1em;
  line-height: 20px;
  padding: 0;
  margin: 0 0 15px 0;
  color: #666;
}


/* testimonials */

.client-testimonials-container {
  background-color: #eee;
  border-top: 1px solid #ddd;
  padding: 10px 0;
}

.client-testimonials-container p {
  /*font-size: 13px;*/
}

.quote {
  /*font-style: italic;
  font-family: 'Shadows Into Light Two', cursive;*/
  font-family: 'Montserrat', sans-serif;
  padding: 0 20px;
  font-size: 1.0em;
  color: #2A6080;
}

.quote span {
  color: #999;
  font-family: Georgia, "Times New Roman", serif;
  font-style: normal;
  font-size: 2em;
  margin: -10px 0 0 5px;
  position: absolute;
}

.quote span.left_quote {
  margin-left: -20px;
}

.credit {
  padding: 0 0 0 10px;
}

.credit span {
  color: #666;
}

.single-testimonial {
   border-bottom: 1px solid #eee; 
  margin-bottom: 25px !important;
}

/********************************
  CONTACT FORM
*********************************/

.email textarea {
  height: 6em;
  margin-bottom: 10px;
}

span.success {
  color: green;
  font-weight: bold;
  display: block;
  padding: 10px 5px;
  border: 1px solid green;
  background-color: #DCFFC4;
}

/********************************
  CASE STUDY
*********************************/

.case-study-rollup img {
  border: 1px solid #ddd;
  border-radius: 2px;
}

.case-study-data h2 {
  color: #E3BE4C;
  font-size: 1.2em;
  margin-bottom: 3px;
  margin-top: 30px;
}

.case-study-photo {
  line-height: 1em;
}

.case-study-photo img {
  border: 1px solid #ddd;
  border-radius: 2px;
}

.case-study-photo figcaption {
  display: block;
  font-size: 0.8em;
  color: #666;
  font-style: italic;
  text-transform: uppercase;
  margin-top: 3px;
}

/********************************
  CLIENT PAGE
*********************************/

.client-logo img {
  border: 1px solid #ddd;
  border-radius: 2px;
  padding: 30px;
}

/********************************
  HOME FEATURE PHOTOS
*********************************/

.home-features div.large-4 {
  margin-bottom: 30px;
}

.home-features p {
  margin: 0;
  font-size: 0.9em;
}

.home-features a p {
  color: black;
}

.home-features img {
  border-top: 5px solid #2A6080;
}

.home-features h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.3em;
  line-height: 20px;
  margin: 0;
  padding: 0;
  color: #2A6080;
}

.home-features a:hover h3, .home-features a:active h3 {
  color: #2795b6;
  text-decoration: underline;
}

.home-features a:hover img, .home-features a:active img {
  border-top: 5px solid #2795b6;
}

/********************************
  BLOG
*********************************/

h2.entry-title {
  margin: 0;
}

.entry-date {
  color: #E3BE4C;
  font-weight: bold;
  margin: 0 0 10px 0;
  text-decoration: none;
  font-size: 0.9em;
}

.blogpost p:first-child {
  font-size: 1.2em;
}

.entry-footer {
   padding-top: 10px;
  border-top:1px solid #ddd;
}

.entry-footer .small-2 img {
  border-radius: 50%; 
  border: 4px solid #2A6080;
  max-width: 80%;
}

img.gravatar {
  border-radius: 50%; 
  border: 3px solid #2A6080;
}

.rollup-entry h1 {	
	margin-top: 0;
	margin-bottom: 0;
	text-shadow: none;
}

.rollup-entry p {
	
}

.rollup-entry-footer p {
	font-size: 0.9em;
	margin: 0;
	line-height: 1.1;
}

ul#pagination {
	list-style: none;	
	margin: 0;
	padding: 0;	
	text-align: center;
}

ul#pagination li {
	display: inline-block;
	padding: 4px 10px;
	margin: 0;	
}

ul#pagination li.uBlogsy_current {
	border: 1px solid #2A6080;
}

/********************************
  CLIENT LIST PAGE
*********************************/

.row.client-list {
  margin-bottom: 15px;
  
}

.row.client-list .columns {
  background-color: white;
  border: 1px solid white;
  text-align: center;
}

.row.client-list .columns:hover {
  border: 1px solid #ddd;
}

.row.client-list .columns p:first-child {
  padding-top: 10px;
  height: 70px;
}
.strike {
  text-decoration:line-through;
}

/********************************
  SNOW
*********************************/

canvas#snow {
 position: absolute;
width: 100%;
height: 197px;
margin-top: -24px; 
}

/********************************
  BLOG
*********************************/

.blogpost a, .blogpost a:hover, .entry-content a {
   text-decoration: underline; 
}

































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
